/**
Theme Name: My Bushland Sculptures
Author: Three Red Ponies
Author URI: https://threeredponies.com.au
Description: A fast, fully customizable and beautiful theme suitable for blogs, personal portfolios and business websites. Very lightweight that provides unparalleled speed. Built with SEO in mind, it comes with schema.org code integrated so search engines will love your site. With plenty of sidebar options and widget areas give you full control to customise the way your website will look.
Version: 2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: my-bushland-sculptures
Template: astra
*/

html {
  font-size: 100%;
}

/* Site Container - Width set here to fit into styled container */

.site-content .ast-container {
  margin-top:24px;
  margin-bottom:24px;
  border:1px solid #bfbcb8;
  border-radius:6px;
  -webkit-box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 8px 4px rgba(0,0,0,0.2);
}

/* Blog Posts Primary */

#primary {
  margin:12px 0;
}

/* Page Builder set width to match above with editable area */

.ast-page-builder-template .site-content>.ast-container, .ast-page-builder-template.single-post .site-content>.ast-container {
  max-width:1320px;
}

/* Sidebar Defaults */

.ast-no-sidebar .entry-content .alignwide {
  margin-left:0;
  margin-right:0;
}

/* Headings */

h2, .entry-content h2, .elementor-widget-heading .elementor-heading-title {
  margin-top:12px;
}

/* Post Comments */

.ast-page-builder-template .comments-area {
  padding:0;
}

/* Forms */

input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
  border: 1px solid #ccc!important;
}
input[type=email]:hover, input[type=number]:hover, input[type=password]:hover, input[type=search]:hover, input[type=tel]:hover, input[type=text]:hover, input[type=url]:hover, select:hover, textarea:hover, input[type=email]:active, input[type=number]:active, input[type=password]:active, input[type=search]:active, input[type=tel]:active, input[type=text]:active, input[type=url]:active, select:active, textarea:active {
  border: 1px solid #E67510!important;
  box-shadow:0 0 6px 3px rgba(242, 165, 16, 0.55)!important;
}

/* More Buttons */

/* WP Forms Button - Need to force style for WP Forms button not using Theme styles */

div.wpforms-container-full .wpforms-form button[type=submit] {
  background-color: #F2A510!important;
  border:1px solid #555!important;
  padding:10px 15px!important;
  border-radius:3px!important;
}
div.wpforms-container-full .wpforms-form button[type=submit]:hover, .elementor-widget-button .elementor-button:hover {
  background-color:#ddd!important;
  border:1px solid #555!important;
}

/* Shopping Cart - styles to fit into theme */

.shop-add-to-cart-button {
  text-align:center!important;
  margin:0 auto;
}
.wp_cart_button_wrapper {
  text-align:center;
}
input[type="submit"].wspsc_add_cart_submit {
  transition: all .3s;
}
.shopping_cart a, .wp_cart_visit_shop_link a {
  color:#E67510;
}
.shopping_cart a:hover, .wp_cart_visit_shop_link a:hover {
  color:#E67510;
}
.paypal-button-context-iframe {
  text-align: right;
  margin-top: 44px;
  right: 14%;
  position: relative;
}
.shopping_cart table {
  border-collapse: collapse!important;
}
.wspsc_cart_item_row {
  background:rgba(0, 0, 0, 0.1);
  color:#121212;
}
.wspsc_cart_item_name_th, .wspsc_cart_qty_th, .wspsc_cart_price_th, .wspsc_remove_item_th {
  background:transparent!important;
  padding:8px!important;
}
div.shopping_cart tr td, div.shopping_cart tr th {
  padding:8px;
}
tr.wspsc_cart_item_thumb {
  border-bottom:1px solid #f2a510!important;
}
.shop-item-buttons {
  display: flex;
  justify-content: center;
}
.shop-item-buttons .wp-block-button {
  float:left;
  margin-right:16px;
}
table tbody tr>td, table tbody tr>th, .wspsc_cart_total, table tbody tr:hover>td, table tbody tr:hover>th, .wspsc_cart_total {
  background:transparent!important;
}
.wp_cart_empty_cart_section {
  margin-bottom:20px;
}
.wp_cart_visit_shop_link a {
  clear:both;
  color:#2a2a2a;
  background-color: #F2A510;
  border:1px solid #555;
  padding:10px 15px;
  border-radius:3px;
}
.wp_cart_visit_shop_link a:hover {
  background-color:#ddd;
  border:1px solid #555;
  color:#2a2a2a;
}

/* Images */

.post-thumb {
  border: 1px solid #000;
  border-radius:4px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
